<xsell>
<gameinfo description="" linktext = "More Info" link="http://www.playfirst.com/game/dreamchronicles"/>
<gameinfo description="" linktext = "More Info" link="http://www.playfirst.com/game/dreamchronicles2"/>
<gameinfo description="" linktext = "More Info" link="http://www.playfirst.com/game/dream-chronicles-chosen-child"/>
<sitelink link="http://www.playfirst.com"/>
<centertext text1="Play more" text2="games on"/>
</xsell>